import InformacionEquipo from "./InformacionEquipo";

import "./informacionequipo.css";

export default async function Page(props: {
  searchParams?: Promise<{
    key?: string;
    machine?: string;
  }>;
}) {
  const params = await props.searchParams;

  return <InformacionEquipo defaultKey={params?.key} />
}
//IO
